Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 08:01:41 +0000

Chat transcript

	

	David Fri, 05/14/21 11:53:24 am Asia/Dubai
	
		Hello, would you like to talk about our services?

	Visitor 11:53:24 am
	
		Hello,I was given a coupon Forum50 to get 50% off on the first month
	
		it's not working

	David 11:54:16 am
	
		Hi Welcome to livechat service. 
	
		Could you please confirm are you our existing customer? 

	Visitor 11:54:35 am
	
		Nope I m not

	David 11:54:55 am
	
		About which services you are asking? 

	Visitor 11:55:02 am
	
		https://www.colocationamerica.com/product/e5-1650-v3-deal-may-2021
	
		offer from here : https://www.webhostingtalk.com/showthread.php?t=1846104

	David 11:55:58 am
	
		Would you like to buy our dedicated servers? 

	Visitor 11:56:06 am
	
		That's what I am trying to do
	
		but I'd like to get that forum50 offer
	
		and get 50% off on the first month

	David 11:56:48 am
	
		I would suggest you please provide me you some of your details so that I will escalate your query to my sales team and they will get back to you shortly. 

	Visitor 11:57:01 am
	
		My email id is [email-masked]

	David 11:57:13 am
	
		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	Visitor 11:57:17 am
	
		You posted this post on Webhostingtalk yesterday
	
		with an offer on that server, and a discount coupon code for the first month for 50%
	
		I am on that order page now and ready to finish my order
	
		Please review your own post, and activate the coupon
	
		also.. how much time does it take to ready the server?

	David 11:58:49 am
	
		I do apologize but our sales team would be the one who can guide you further in this that is why I asking the above details so that I can directly escalate your query to my sales team and they will get back to you with all the important details. 

	Visitor 11:59:06 am
	
		Name Cyril Gupta
	
		Company Teknikforce Ventures
I need the may offer of the server, i don't need racks

	David 11:59:35 am
	
		Thank you for sharing your details with me Cyril. Please expect a mail from my sales team side. 
	
		Is there anything else I may assist you with

	Visitor 12:00:40 pm
	
		no, thanks

	David 12:00:55 pm
	
		Alright! It was nice talking to you. Have a great day, goodbye, take care and stay safe :)

	System 12:01:00 pm
	
		David archived the chat

	7m 36s

Chat has been opened from website: https://www.colocationamerica.com/cart

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com